<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="date">
        <source>Date</source>
        <target state="translated">Date</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="id">
        <source>ID</source>
        <target state="translated">ID</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="level">
        <source>Level</source>
        <target state="translated">Level</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="name">
        <source>Name</source>
        <target state="translated">Nom</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="host">
        <source>Host</source>
        <target state="translated">Host</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="datalocation">
        <source>Datalocation</source>
        <target state="translated">Datalocation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="message">
        <source>Message</source>
        <target state="translated">Message</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="all">
        <source>All</source>
        <target state="translated">Tous</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="warning">
        <source>Warning</source>
        <target state="translated">Warning</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="critical">
        <source>Critical</source>
        <target state="translated">Critique</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="product">
        <source>Component</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="filterResolved">
        <source>Filter resolved issues</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="days">
        <source>Days</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="operation">
        <source>Operation</source>
        <target state="translated">OpÃ©ration</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="createdAt">
        <source>Created</source>
        <target state="translated">Créé</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updatedAt">
        <source>Updated</source>
        <target state="translated">Actualisé</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="status">
        <source>Status</source>
        <target state="translated">Statut</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="executionMode">
        <source>Execution mode</source>
        <target state="translated">Mode d'exécution</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mandatory">
        <source>Mandatory</source>
        <target state="translated">Obligatoire</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="events">
        <source>Events</source>
        <target state="translated">Événements</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="running">
        <source>Running</source>
        <target state="translated">En cours d'exécution</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="planned">
        <source>Planned</source>
        <target state="translated">Planifié</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="finished">
        <source>Finished</source>
        <target state="translated">Terminé</target>
      </trans-unit>
    </body>
  </file>
</xliff>
